TEMPLATE = app
CONFIG += warn_on thread qt opengl debug
CONFIG -= release
QT += svg opengl

QMAKE_CXXFLAGS_RELEASE += -g

TARGET = toruschess
DESTDIR = ../bin

RESOURCES += media.qrc
SOURCES += main.cpp game.cpp toruschess.cpp field2d.cpp piecelibrary.cpp field3d.cpp ai.cpp optiondlg.cpp
HEADERS +=          game.h   toruschess.h   field2d.h   piecelibrary.h   field3d.h   ai.h   optiondlg.h
FORMS += optiondlg.ui

LIBS += -l3ds

DISTFILES += ../README
